우분투 14.04로 다운그레이드






우분투에서 한컴뷰어를 사용하기 위해 14.04로 다운그레이드. 현재 사용하고 있는 19.04에서는 아무리 용을 써도 되지 않음. 한컴뷰어가 필요로 하는 라이브러리 의존성이 너무 옛것들을 요구함. 한컴에서 우분투용 한컴뷰어 업데이트에 손 놓은 듯.










댓글

이 블로그의 인기 게시물